<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmAgriculturalProductSupervisionCheckMapper">
    
    <resultMap type="CrmAgriculturalProductSupervisionCheck" id="CrmAgriculturalProductSupervisionCheckResult">
        <result property="id"    column="id"    />
        <result property="samplingDate"    column="sampling_date"    />
        <result property="productName"    column="product_name"    />
        <result property="foodCategory"    column="food_category"    />
        <result property="foodType"    column="food_type"    />
        <result property="sampledUnit"    column="sampled_unit"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="sampledUnitAddress"    column="sampled_unit_address"    />
        <result property="testItem"    column="test_item"    />
        <result property="testResult"    column="test_result"    />
        <result property="taskSource"    column="task_source"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>